Subject: Re: bug#28082: bash: /bin/rm: Argument list too long

From: Paul Eggert <[email-masked]>
Date: Sun, 13 Aug 2017 15:26:53 -0700

Jonny Grant wrote:
> Can this be resolved please?

It cannot be resolved by sending email to bug-gnu-utils, because the problem is 
due to a limit enforced by your operating system kernel, not by bash or by 'rm' 
or by any other GNU utility. Please file a bug report with whoever maintains 
your kernel.